> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Pixels

> Fetches the cross domain tracking pixels for a website



## OpenAPI

````yaml /api-reference/misc-openapi.json get /prod/pixels/{idSite}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/pixels/{idSite}:
    get:
      tags:
        - Pixels
      summary: Get Pixels
      description: Fetches the cross domain tracking pixels for a website
      operationId: api-get-pixels
      parameters:
        - name: idSite
          in: path
          description: Website ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - id: 123
                      idSite: 179
                      name: Tracking Pixel
                      value: >-
                        {"event_category":"video","event_action":"watched","event_label":"promo","event_value":2}
                      active: '1'
                      createdAt: '2021-01-15 22:26:16'
                    - id: 456
                      idSite: 179
                      name: Pixel 2
                      value: >-
                        {"event_category":"Item","event_action":"Purchased","event_label":"shoes","event_value":"10"}
                      active: '1'
                      createdAt: '2021-01-15 22:26:16'
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````